<?php
//Nemo Cache @ 2012-09-23 23:03:46
echo '';
include_once template("header.htm",'template/default/','','','');
echo '
<div id="main" style="margin:0 auto">
<script type="text/javascript" src="inc/index.js"></script>
';
$i = 1 ;
if(is_array($lovelist)) foreach ($lovelist as $love) {
$T = 280*rnd(7)+160;
$L = 740*rnd(7)+200;
$Z = $page_size - $i ;
echo '
<div id="Layer';
echo $love['id'];
echo '" class="Face';
echo $love['face'];
echo '" style="top:';
echo $T;
echo 'px;left:';
echo $L;
echo 'px;z-index:';
echo $Z;
echo '" onmousedown="Move(this,event)" ondblclick="Show('.$love['id'].')">
<p class="Num">愿望编号：'.$love['id'].'<img src="images/close.gif" alt="关闭" onclick="Close('.$love['id'].')" /></p>
<p class="Detail"><span class="Head"><i>To:</i>'.$love['pick'].'</span><br />'.$love['info'].'</p>
<p class="Sign" align="center">'.$love['send'].'</p>
<p class="Date" align="center" >';
echo date("$a", $love['postdate']);
echo '</p>
</div>  
';
$i++ ;
}
echo '  
</div>
';
if ($id) {
echo '
　<script type="text/javascript">Show('.$id.');</script>
';
}
include_once template("footer.htm",'template/default/','','','');
echo '';
?>